LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XCellRange Member List

This is the complete list of members for XCellRange, including all inherited members.

acquire() | XInterface |
getCellByPosition([in] long nColumn, [in] long nRow) | XCellRange |
getCellRangeByName([in] string aRange) | XCellRange |
getCellRangeByPosition([in] long nLeft, [in] long nTop, [in] long nRight, [in] long nBottom) | XCellRange |
queryInterface([in] type aType) | XInterface |
release() | XInterface |